{
  "name": "tiledmap-optimize",
  "version": "0.0.1",
  "description": "内置TiledMap组件优化版",
  "author": "Bool Chen",
  "main": "main.js",
  "runtime-resource": {
    "path": "resource",
    "name": "resource"
  },
  "reload": {
    "ignore": [
      "resource/**/*"
    ]
  },
  "main-menu": {
    "扩展/TiledMapOptimize/导入示例": {
      "message": "tiledmap-optimize:import-demo"
    }
  },
  "_storeId": "2905f629e69c46c371cbc6a211bf87fa"
}
